@charset "utf-8";
/* CSS Document */

/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, input, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}


body {
		background-color:#383838;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
}

.background {
	background-image:url(https://www.newbyte.com/images/backgroundImage.jpg);
	background-repeat:repeat-x;
	height:600px;
	
}

.homeBackground {
	background-image:url(https://www.newbyte.com/images/homeBackground.jpg);
	background-repeat:repeat-x;
	height:600px;
}

.header {
	height:129px;	
	background-image:url(https://www.newbyte.com/images/logoHeader.jpg);
	background-repeat:no-repeat;
	background-position:0 5px;
}


.logo h1 a{
	height:79px; width:173px;
	background-image:url(https://www.newbyte.com/images/newbyteEducationLogo.jpg);
	background-repeat:no-repeat;
	display:block;
	float:left;
	margin:28px 0 0 25px;
	text-indent:-9999px;
}

/*------------ drop down menu ------------- */

.dArrow {
	margin:0px 2px 1px 1px;
}

.region { width:131px; height:24px; float:right; background-color:#FFF; font-size:9px; line-height:26px; background:url(https://www.newbyte.com/images/changeRegion.jpg) no-repeat; }
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; float:right; list-style: none; width:130px; }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; list-style:none; width:130px; text-align:right; }
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { display: block; padding: 0px 3px; border-right: 1px solid #333; color: #222; text-decoration:none; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }



/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 130px; visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background: #fff; color: #000; border-bottom: 1px solid #ccc; float: none; line-height:22px; margin-top:-2px; text-align:left; text-indent:4px; }

ul.dropdown ul li.hover { background-color:#efefef; }

                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 
ul.dropdown ul li.hover a			{ background-color:#009; } 

/* 
	LEVEL THREE

ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }*/
/*------------ end drop down menu ------------- */
	
.feature{
	float:none;
/*	border-left:#009 solid 1px;
	border-right:#009 solid 1px; */
	height:332px;
}

.feature h2{
	font-size:42px;
	color:#88b526;
	font-weight:200;
	margin:32px 0 0 32px;
}

.feature span{
	font-size:22px;
	color:#3c3230;
	font-weight:200;
	margin:0px 0 0 38px;
}


.learningTopics{
	margin:10px 0px 0px 10px;
	text-align:center;
}

.learningTopics ul{
	display:inline;
	list-style:none;
}

.learningTopics li{
	float:left;
	width:179px;
	height:220px;
	display:block;
	padding:0 3px;
}

.learningTopics a {
	display:block;
	width:179px;
	height:220px;
}


/*---------- sprite menu --------------*/

.learningTopics div {
	text-indent:-9999px;
}

.learningTopics .bio {
	background:url(https://www.newbyte.com/images/newbyteMenu.jpg) 0px 440px;
}
.learningTopics .bio:hover {
	background-position: 0px 220px;	
}

.learningTopics .chem {
	background:url(https://www.newbyte.com/images/newbyteMenu.jpg) -185px 440px;
}

.learningTopics .chem:hover {
	background-position: -185px 220px;	
}

.learningTopics .physics {
	background:url(https://www.newbyte.com/images/newbyteMenu.jpg) -370px 440px;
}

.learningTopics .physics:hover {
	background-position: -370px 220px;	
}

.learningTopics .maths {
	background:url(https://www.newbyte.com/images/newbyteMenu.jpg) -555px 440px;
}

.learningTopics .maths:hover {
	background-position: -555px 220px;	
}

.learningTopics .dAndT {
	background:url(https://www.newbyte.com/images/newbyteMenu.jpg) -740px 440px;
}

.learningTopics .dAndT:hover {
	background-position: -740px 220px;	
}

/*---------- sprite Primary menu --------------*/

.learningTopics div {
	text-indent:-9999px;
}

.learningTopics .languagenut {
	background:url(https://www.newbyte.com/images/primary/newbyteMenuPrimary.jpg) 0px 440px;
}
.learningTopics .languagenut:hover {
	background-position: 0px 220px;	
}

.learningTopics .primarymaths {
	background:url(https://www.newbyte.com/images/primary/newbyteMenuPrimary.jpg) -185px 440px;
}

.learningTopics .primarymaths:hover {
	background-position: -185px 220px;	
}

.learningTopics .design {
	background:url(https://www.newbyte.com/images/primary/newbyteMenuPrimary.jpg) -370px 440px;
}

.learningTopics .design:hover {
	background-position: -370px 220px;	
}

.learningTopics .secondary {
	background:url(https://www.newbyte.com/images/primary/newbyteMenuPrimary.jpg) -370px 440px;
}

.learningTopics .secondary:hover {
	background-position: -370px 220px;	
}

.learningTopics .beebot {
	background:url(https://www.newbyte.com/images/primary/newbyteMenuPrimary.jpg) -555px 440px;
}

.learningTopics .beebot:hover {
	background-position: -555px 220px;	
}

.learningTopics .science {
	background:url(https://www.newbyte.com/images/primary/newbyteMenuPrimary.jpg) -740px 440px;
}

.learningTopics .science:hover {
	background-position: -740px 220px;	
}


/* ------------- end sprite Primary menu ----------------------- */

/* ------------- page hash specific ----------------------- */

.contentArea{
	background-color:#FFF;
	margin:27px auto;
	width:862px;
}


.contentTopFX{
	background-image:url(https://www.newbyte.com/images/topContentFX.gif);
	background-repeat:repeat-x;
	height:15px;
	margin-top:1px;
}

.contentBottomFX{
	background-image:url(https://www.newbyte.com/images/BottomContentFX.gif);
	background-repeat:repeat-x;
	height:15px;
	margin-bottom:1px;
	margin-top:10px;
}

#home h3{
	text-transform:lowercase;
	color:#88b526;
	font-weight:200;
	font-size:22px;
	line-height:38px;
}

.about{
	width:480px;
	margin-left:20px;
	float:left;
	background-position:center;
	background-image:url(https://www.newbyte.com/images/aboutNewbyteBG.gif);
	background-repeat:no-repeat;
}

.about p {
	margin:13px;
	line-height:16px;
	font-size:13px;
	color:#3c3230;
}

.freeUpgrades{
	width:280px;
	float:left;
	margin-left:60px;
	color:#3c3230;
}

.freeUpgrades p {
	margin-top:4px;
	margin-bottom:7px;
	line-height:16px;
	font-size:13px;
}	

.freeUpgrades a {
	color:#3c3230;
}


.featureSpecials{
	width:480px;
	margin-left:20px;
	float:left;
}

.featureSpecialContainer{
	background-color:#f4f4f4;
	border:#a6a6a6 solid 1px;
	overflow:auto;
}

#home h4{
	color:#823487;
	font-weight:400;
	font-size:16px;
	margin-bottom:6px;
}


.featureItems{
	padding:10px;
}


.latestNews {
	width:260px;
	float:left;
	margin:37px 0 0 60px;
	color:#3c3230;
	background-color:#88b526;
	padding:5px 10px;
	font-size:13px;
}

#home .latestNews h3{
	color:#FFF;
}

.footer{
	background-color:#1e1d19;
	border-top:#161613 solid 1px;
	overflow:auto;
}


.footerWrap{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	color:#FFF;
	padding-top:28px;
	padding-bottom:10px;
	background-image:url(https://www.newbyte.com/images/pixelWorkHorizontal.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}


.third {
	width:300px;
	margin-left:20px;	
}

.pixelWork{
	background-image:url(https://www.newbyte.com/images/footerPixels.gif);
	background-position:right;
	background-repeat:repeat-y;
}

.footerLast{
	width:160px;	
	margin-left:20px;
}


.left{
	float:left;	
}

.right{
	float:right;	
}


h5 {
	color:#88b526;
	font-weight:400;
	font-size:16px;
	margin-bottom:10px;
}

.footerWrap ul{
	list-style:none;
	margin-left:14px;
	line-height:22px;
	margin-bottom:16px;
}

.footerWrap li a {
	color:#FFF;
	text-decoration:none;
}
 
.footerWrap li a:hover {
	color:#FFF;
	border-bottom:#88b526 dotted 1px;
}


.footerBottom {
	font-size:10px;
	height:25px;
	line-height:25px;
/*	background-image:url(https://www.newbyte.com/images/footerLogo.gif);
	background-position:bottom right;
	background-repeat:no-repeat;*/
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	color:#FFF;
	margin-top:10px;

}
.footerBottom img {
	margin:0 0 10px 13px;
}	


.featureContent {
	width:315px;
	float:left;
	margin-left:15px;
	margin-bottom:12px;
	font-size:12px;

	
}
.lgfnt {
  font-size: 18px;
}
.featureContent p {
	margin-top:4px;
	margin-bottom:7px;
}


.featureProductHeader {
	font-weight:bold;
}

.itemLinks {
	float:left;
	margin-right:35px;
}

.itemLinks a {
	color:#88b526;
	text-decoration:underline;
		
}

.newsItem {
	background-image:url(https://www.newbyte.com/images/newsPixelWork.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#3c3230;
	margin-top:5px;
	
}

.date {
	color:#FFF;	
	padding:6px 0px 10px 0px;
	font-size:11px;
}



/*------------------ PRODUCT LIST --------------------------*/


.productListHeader img {

	float:left;
	margin-left:30px;

}

.productListHeader h2 {
	font-size:32px;
	color:#352c2a;
	line-height:64px;
	font-weight:400;

}

.product {
	clear:both;
	margin:20px 5px 0px 5px;
	overflow:auto;
}


.product .contentImage a img{
	float:left;
	width:220px;
	margin:5px 0 0 20px;
}


.product a img{
	float:right;
	margin:5px 22px 0 0;
}


.product .contentInformation {
	float:left;
	width:360px;
	margin-left:10px;
}


#softwareList h3{
	font-size:18px;
	font-weight:bold;
	color:#823487;
}

#orderList h3{
	font-size:18px;
	font-weight:bold;
	color:#823487;
}

#brochureList h3{
	font-size:18px;
	font-weight:bold;
	color:#823487;
}

.newFeatureInc {
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}

.product ul {
	list-style:square;
	list-style-position:inside;
	margin-top:10px;
	
}

/*
.contentImage {
	margin-left:5px;
}
*/


.contentImage img {
	border:0;
}

.contentInformation a {
	color:#5a7f08;
	text-decoration:underline;
	margin-left:12px;
	line-height:26px;
}


.downloadDetails {
	width:218px;
	float:left;
	border:#b6b6b6 solid 1px;
	background-color:#eee;
	text-align:center;
	color:#352c2a;
	font-size:12px;
	margin-left:0px;
}

.downloadDetails img {
	margin:10px 0 7px 0;	
}

.version {
	font-size:14px;
	font-weight:bold;
}


#softwareList hr {
	width:822px;
	color:#ececec;
	clear:both;
	margin:0 auto;
}

#orderList hr {
	width:822px;
	color:#ececec;
	clear:both;
	margin:0 auto;
}

#brochureList hr {
	width:822px;
	color:#ececec;
	clear:both;
	margin:0 auto;
}


.Even {
	background-color:#fafafa;
	border-top:#dbe9bd solid 1px;
	border-bottom:#dbe9bd solid 1px;
	padding:20px 0 20px 0;

}

/*------------------ ENDPRODUCT LIST ----------------------*/

/*------------------ BLACK PAGE ------------------*/

.blackContent {
	width:840px;
	margin:0 0 0 30px;
}


/*---------------- END BLANK PAGE ----------------*/

/*------------------ PRODUCT ----------------------------*/

.productHeader {
	margin-left:30px;
}

.productLeft {
	float:left;
	width:420px;
	margin:0 0 0 10px;
	border-right:#ababab solid 1px;
	font-size:14px;
	line-height:18px;

}


.productRight {
	float:left;
/*	border-left:#ababab solid 1px;*/
	width:412px;
	margin:0 0 0 8px;

}

.productDescription {
	padding:20px 5px 10px 20px;
}

.productFeatures {
	background-color:#fafafa;
	border-top:#dbe9bd solid 1px;
	border-bottom:#dbe9bd solid 1px;
	padding:15px 5px 15px 20px;
	
}

.breadcrumb {
	text-align:right;
	float:right;
	padding-right:10px;
	font-size:10px;
}

.downloadDemo {
	text-align:center;
	padding:60px 0;
}

#product h2 {
	font-size:32px;
	color:#352c2a;
	line-height:48px;
	font-weight:400;

}

#product h3 {
	color:#823487;
	font-size:18px;
	padding-bottom:5px;
}

#product hr {
	width:822px;
	color:#ececec;
	clear:both;
	margin:13px auto 30px;
}

.videoWalkthrough, .screenShots {
	font-size:18px;
	font-weight:bold;
	line-height:26px;
	margin-top:16px;
}


.screenShots img {
	margin:0 11px 4px 0;	
}


.breadcrumb {
	color:#88b526;
}

.breadcrumb a {
	text-decoration:none;
	color:#352c2a;
}

.breadcrumb a:hover {
	text-decoration:underline;	
}


/*----------- PRODUCT ------------- */


.menu ul{
	float:right;
	margin-top:-43px;
	margin-right:73px;
}

.menu li{
	display:inline;
	float:left;
	text-decoration:none;
	margin-left:10px;
}

.menu div {
	height:30px;
	background-image:url(https://www.newbyte.com/images/menu.jpg);
	background-repeat:no-repeat;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	
}
.menu .home {
	width:57px;
	background-position:0 0;
	
}

.menu .home:hover {
	background-position:0 -60px;
}

.menu .software {
	width:78px;
	background-position:-64px 0;
	
}

.menu .software:hover {
	background-position:-64px -60px;
}


.menu .pricing {
	width:64px;
	background-position:-149px 0;
	
}

.menu .pricing:hover {
	background-position:-149px -60px;
}

.menu .order {
	width:64px;
	background-position:-220px 0;
	
}

.menu .order:hover {
	background-position:-220px -60px;
}

.menu .brochures {
	width:90px;
	background-position:-285px 0;
	
}

.menu .brochures:hover {
	background-position:-285px -60px;
}

.menu .updates {
	width:118px;
	background-position:-382px 0;
	
}

.menu .updates:hover {
	background-position:-382px -60px;
}

.menu .contact {
	width:90px;
	background-position:-505px 0;
	
}

.menu .contact:hover {
	background-position:-505px -60px;
}


#home .menu .home, #home .menu .home:hover {
	background-position:0 -30px;
}

#product .menu .software, #product .menu .software:hover, #softwareList .menu .software, #softwareList .menu .software:hover {
	background-position:-64px -30px;
}

#price .menu .pricing, #price .menu .pricing:hover {
	background-position:-149px -30px;
}

#order .menu .order, #order .menu .order:hover, #orderList .menu .order, #orderList .menu .order:hover{
	background-position:-220px -30px;
}

#brochures .menu .brochures, #brochures .menu .brochures:hover, #brochuresList .menu .brochures, #brochuresList .menu .brochures:hover{
	background-position:-285px -30px;
}

#updates .menu .updates, #updates .menu .updates:hover {
	background-position:-382px -30px;
}


#contact .menu .contact, #contact .menu .contact:hover {
	background-position:-505px -30px;
}